@charset "utf-8";
/* CSS Document */

/*====通用样式===*/
.flex_space{display:flex;justify-content:space-between; flex-wrap:wrap;}
.flex_start{display:flex;justify-content: flex-start;flex-wrap:wrap;}
.t_center{display:flex; flex-direction:column; justify-content:center;align-items:center;}
.t_left_center{display:flex; flex-direction:column; justify-content:center;}
.t_right_center{display:flex; flex-direction:column; justify-content:center; align-items:flex-end;}
.t_center_nowrap{display:flex; justify-content:center;align-items:center;}

.banner-kcxfz{ background:url(../images/kechixufazhan/kcxfzbg.jpg) center center no-repeat; background-size:contain; height:647px;}

/*文字省略*/
.ellipsis1 {overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.ellipsis2 {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.ellipsis3 {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;}
.ellipsis4 {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis;}

/*===标题===*/
.kxc_tit{margin:30px 0;padding:0 50px;box-sizing:border-box;}
.kxc_tit h2{font-size:24px;color:#5f5f5f;line-height:60px;padding:0 40px;border:1px solid #c8c8c8;border-radius:60px;display:inline-block;margin:0 0 15px;}
.kxc_tit .desc{color:#5f5f5f;text-align:justify;line-height:1.6;}

@media screen and (max-width:768px) {
.kxc_tit{margin:20px 0;padding:0 0;text-align:center;}
.kxc_tit h2{font-size:20px;line-height:46px;padding:0 20px;border-radius:46px;}
.kxc_tit .desc{text-align:center;}
}

/*---可持续发展理念---*/
.ln_box{border-bottom:3px solid #d2d4d5;padding-bottom:50px;}
.ln_box .ln_pic{overflow:hidden;border-bottom:3px solid #d2d4d5;}
.ln_box .ln_pic img{width:100%;display:block;}
.ln_box .honor{width:70%;margin:40px auto 0;display: grid;grid-template-columns: repeat(3, 1fr);gap: 50px;position:relative;}
.ln_box .honor:before{position:absolute;content:'';bottom:25%;left:0;background:url(https://www.arctechsolar.cn/static/index/images/kechixufazhan/line.jpg) no-repeat center;height:9px;width:100%; background-size: 100%;}
.ln_box .honor .pic{overflow:hidden;}
.ln_box .honor .pic img{width:80%;display:block;margin:0 auto;}
.ln_box .honor .txt{background:url(https://www.arctechsolar.cn/static/index/images/kechixufazhan/page_kxcfz_img5.png) no-repeat center;text-align:center;margin-top:40px;background-size: 100%; } 
.ln_box .honor .txt h3{font-weight:normal;font-size:16px;padding-bottom:5px;border-bottom:1px solid rgba(204,204,204,.8);display:inline-block;}
.ln_box .honor .txt p{color:#888;margin-top:10px;}

@media screen and (max-width:768px) {
.ln_box{padding-bottom:30px;}
.ln_box .honor{width:100%;margin:30px auto 0;grid-template-columns: repeat(1, 1fr);}
.ln_box .honor:before{display:none;}
.ln_box .honor .pic img{width:80%;display:block;}
.ln_box .honor .txt{margin-top:20px; background-size: auto;} 

}

/*---净零承诺与目标---*/
.cnmb_box{padding:30px 0;}
.cnmb_box .pic{background:#d0d2d3;overflow:hidden;padding:40px 0;text-align:center;margin-top:40px;}
.cnmb_box .pic img{width:620px;}

@media screen and (max-width:768px) {
.cnmb_box{padding:20px 0;}
.cnmb_box .pic{padding:40px 20px;box-sizing:border-box;margin-top:20px;}
.cnmb_box .pic img{width:100%;}

}

/*---ESG相关证书---*/
.esg_box{padding:60px 0 50px 0; background:url(https://www.arctechsolar.cn/static/index/images/kechixufazhan/page_kxcfz_img7.jpg) no-repeat center right; background-size: 75%;}
.esg_box .kxc_tit{margin-bottom:0;}
.esg_box .left{width:35%;}
.esg_box .left ul{padding-left:70px;box-sizing:border-box;}
.esg_box .left ul li{padding:12px 0 0px 20px;position:relative;box-sizing:border-box;}
.esg_box .left ul li:before{position:absolute;content: "";top:19px; left:0;display: inline-block;width: 6px;height: 6px;border-right: 2px solid #5f5f5f;border-bottom: 2px solid #5f5f5f;transform: rotate(-45deg);}
.esg_box .left ul li a{font-size:14px; color: #5f5f5f;}
.esg_box .right{flex:1;overflow:hidden;padding-right:0px;box-sizing:border-box;}
.esg_box .right img{width:100%;display:none;}

@media screen and (max-width:768px) {
.esg_box{padding:0 0 0;        background: none;}
.esg_box .kxc_tit{margin-bottom:15px;}
.esg_box .left{width:100%;}
.esg_box .left ul{padding-left:0;}
.esg_box .left ul li{background:#f8f8f8;margin-bottom:15px;}
.esg_box .left ul li a{font-size:16px;}
.esg_box .right{width:100%;padding-right:0;flex:auto;margin-top:20px;}
.esg_box .right img{width:100%;display:block;}
}

/*---ESG报告---*/
.baogao_box{padding:50px 0 50px;background:#c5c6c5;}
.baogao_box .title{width:30%;}
.baogao_box .kxc_tit h2{border:1px solid #696969;}
.baogao_box .right{flex:1;}
.baogao_box .wendang{display: grid;grid-template-columns: repeat(4, 1fr);gap: 30px;}
.baogao_box .wendang li {/*background:rgba(255,255,255,.2);*/padding:20px 20px;box-sizing:border-box;backdrop-filter: blur(4px);}
.baogao_box .wendang li .pic{overflow:hidden;}
.baogao_box .wendang li .pic img{width:90%;display:block; transition:all .5s;}
.baogao_box .wendang li .txt{text-align:center;margin-top:15px;}
.baogao_box .wendang li:hover .pic img{ transform:scale(1.1,1.1);}

@media screen and (max-width:768px) {
.baogao_box{padding:15px 0 20px;}
.baogao_box .title{width:100%;}

.baogao_box .right{flex:auto;width:100%;}
.baogao_box .wendang{display: grid;grid-template-columns: repeat(2, 1fr);gap: 20px;}
.baogao_box .wendang li {background:#fff;padding:20px 20px;box-sizing:border-box;}
.baogao_box .wendang li .pic img{width:80%;}
}

@media only screen and (min-width:1082px) and (max-width: 1400px) {
	    .ban-1080 {height: 35vw;    }
	.ln_box .honor .txt h3{font-size: 14px;}
	.kxc_tit{padding: 0 20px;}
	.esg_box{background-size: 65%;}
}
@media only screen and (min-width:769px) and (max-width: 1081px) {
	.esg_box{background-size: 65%;}
}
@media only screen and (max-width: 1081px) {
	.ban-750{ height:35vw;}
}
@media only screen and (max-width: 750px) {
	.ban-750{background-size:cover !important; height:45vw;}
}